Subject: [homenet] Ending at 11:15 am tomorow

From: Mark Townsley <[email-masked]>
Date: Thu, 24 Jul 2014 23:49:57 -0400

IETF 90 Homenet WG attendees, 

I've asked Ray and Ted if we can end at 11:15 am tomorrow, or at least if chair duties can be wrapped up by then, and they agreed. The reason being is simply that i need to catch a flight to the US without much time to spare just after, and I believe that extra 15 minutes could help quite a bit. I'm hoping that given it is at the end of a long week, everyone is OK with this and perhaps will even appreciate having a little extra time back.

See you in the morning,

- Mark